<?php
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","Gebruikers status");
define("_AM_TITLE","Titel");
define("_AM_MINPOST","Min. Posts");
define("_AM_MAXPOST","Max. Posts");
define("_AM_IMAGE","Plaatje");
define("_AM_SPERANK","Speciale Status");
define("_AM_ON","aan");
define("_AM_OFF","uit");
define("_AM_EDIT","Verander");
define("_AM_DEL","Verwijder");
define("_AM_ADDNEWRANK","Nieuwe status toevoegen");
define("_AM_RANKTITLE","Status Titel");
define("_AM_SPECIAL","Speciaal");
define("_AM_ADD","Toevoegen");
define("_AM_EDITRANK","Verander status");
define("_AM_ACTIVE","actief");
define("_AM_SAVECHANGE","Aanpassing opslaan");
define("_AM_WAYSYWTDTR","WAARSCHUWING: Weet u zeker dat u deze status wilt verwijderen?");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
define("_AM_VALIDUNDER","(Een geldig plaatje in de <b>%s</b> map)");
define("_AM_SPECIALCAN","(Speciale status kan aan iedereen worden toegekend, ongeacht het aantal berichten)");
define("_AM_ACTION","Actie");
?>